Crypt-Passwd-XS

Errors

Crypt-Passwd-XS-0.601 has the following 2 errors.

CategoryError
use_strictCrypt::Passwd::XS
use_warningsCrypt::Passwd::XS